Subject: RE: All FW lists
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Nusan Dubey <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Tue, 14 Jul 2020 14:23:42 +0000

Hi Nusan,

Attached is the Accessories FW list, as agreed.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Nusan Dubey <[email-masked]>
Sent: Tuesday, July 14, 2020 3:40 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Subject: Re: All FW lists

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Thank you.
I have received all the documents. I will be waiting for the Zendesk Accessories FW list.

Regards,
Nusan

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Nusan Dubey" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 14 July, 2020 18:49:27
Subject: All FW lists

Hi Nusan,

As agreed earlier,  attached are all products firmware lists, divided per products category.
The last file is the firmware which are listed in Zendesk.
I will send you the Zendesk Accessories FW list soon.

Thank you!

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Csrak%40eposaudio.com%7C46d998e9956e43a62a5308d827fb5b88%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637303307827021821&sdata=IumRnqYb5tRIeanhDYvc9uhGPuYoUmZwWtvsBTgZcfo%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7C46d998e9956e43a62a5308d827fb5b88%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637303307827031818&sdata=XEz%2FWE9GEzhtoho5G4bhUZ9P5V09p7a%2Bi7F754Kv%2FiQ%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csrak%40eposaudio.com%7C46d998e9956e43a62a5308d827fb5b88%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637303307827031818&sdata=mqRqB7XR9G1CnZu%2F3yI68LVOYRucH9NXOK3e%2B%2FKTUhI%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csrak%40eposaudio.com%7C46d998e9956e43a62a5308d827fb5b88%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637303307827041815&sdata=ZNTI3%2F0SuxTOGazHhd%2FijxNqZ0S2ksaBnMv09QfV%2F4g%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7C46d998e9956e43a62a5308d827fb5b88%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637303307827041815&sdata=eokldeq1fcCfwQo%2FEYJ3Pa1eTzhGhVAmqTxrPAINmkU%3D&reserved=0>

​